@charset "UTF-8";
/*======================================헬퍼&유틸======================================*/
/*======================================개별 페이지======================================*/
/* Overview - FAQ*/
@media (min-width: 640px) { .page-admission-overview-faq .admission-tab { margin-bottom: 50px; } }

@media (max-width: 639px) { .page-admission-overview-faq .downcontent-wrap { margin-bottom: 40px; } }

@media (min-width: 640px) { .page-admission-overview-faq .downcontent-wrap { margin-bottom: 70px; } }

.page-admission-overview-faq .downcontent-wrap:last-child { margin-bottom: 0; }

@media (max-width: 639px) { .page-admission-overview-faq .downcontent-wrap .common-contitle { margin-bottom: 17px; } }

@media (min-width: 640px) { .page-admission-overview-faq .downcontent-wrap .common-contitle { margin-bottom: 36px; } }

@media (max-width: 639px) { .page-admission-overview-faq .downcontent-wrap .downcontent-btn-wrap { margin-top: 16px; } }

@media (min-width: 640px) { .page-admission-overview-faq .downcontent-wrap .downcontent-btn-wrap { margin-top: 20px; } }

.page-admission-overview-faq .downcontent-wrap .downcontent-btn-wrap:first-of-type { margin-top: 0; }

.page-admission-overview-faq .downcontent-wrap .desc-container .list-wrap { padding: 0; margin: 0; }

.page-admission-overview-faq .downcontent-wrap .desc-container .link, .page-admission-overview-faq .downcontent-wrap .desc-container .list { font-weight: 400; letter-spacing: 0; text-decoration: none; color: #666; }

@media (max-width: 639px) { .page-admission-overview-faq .downcontent-wrap .desc-container .link, .page-admission-overview-faq .downcontent-wrap .desc-container .list { font-size: 13px; line-height: 20px; } }

@media (min-width: 640px) { .page-admission-overview-faq .downcontent-wrap .desc-container .link, .page-admission-overview-faq .downcontent-wrap .desc-container .list { font-size: 14px; line-height: 22px; } }

.page-admission-overview-faq .downcontent-wrap .desc-container .list-wrap li { padding-left: 15px; text-indent: -15px; }

.page-admission-overview-faq .downcontent-wrap .desc-container p { font-weight: 500; letter-spacing: 0; text-decoration: none; color: #666; }

@media (max-width: 639px) { .page-admission-overview-faq .downcontent-wrap .desc-container p { font-size: 13px; line-height: 20px; } }

@media (min-width: 640px) { .page-admission-overview-faq .downcontent-wrap .desc-container p { font-size: 14px; line-height: 22px; } }

.page-admission-overview-faq .downcontent-wrap .desc-container p span { font-weight: 400; }

.page-admission-overview-faq.china .ly-content { font-family: "Arial","Helvetica", "Verdana" , "san-serif", "AppleGothic"; }

.page-admission-overview-faq.china .downcontent-wrap .common-contitle { font-weight: 600; }

.page-admission-overview-faq.china .downcontent-wrap .common-desc-open-btn { word-break: break-all; }

.page-admission-overview-faq.china .downcontent-wrap .desc-container .list-wrap li { padding-left: 15px; text-indent: -15px; }

.page-admission-overview-faq.china .downcontent-wrap .desc-container p { word-break: break-all; font-weight: 600; }

.page-admission-overview-faq.china .downcontent-wrap .desc-container .serif { font-family: 'Noto Serif SC', Serif; }

/* 입학 - Why SNU */
@media (max-width: 639px) { .page-admission-overview-why .intro { margin-bottom: 26px; } }

@media (min-width: 640px) { .page-admission-overview-why .intro { margin-bottom: 44px; } }

@media (max-width: 639px) { .page-admission-overview-why .common-contitle { margin-bottom: 15px; } }

@media (min-width: 640px) { .page-admission-overview-why .common-contitle { margin-bottom: 40px; } }

.page-admission-overview-why .content { font-size: 0; }

@media (max-width: 1039px) { .page-admission-overview-why .content .thumb { width: 100%; margin-bottom: 8px; } }

@media (min-width: 1040px) { .page-admission-overview-why .content .thumb { width: 400px; margin-right: 40px; } }

@media (min-width: 1040px) { .page-admission-overview-why .content .text { display: inline-block; width: 580px; } }

@media (max-width: 639px) { .page-admission-overview-why .common-smalltitle { padding-top: 16px; margin-bottom: 8px; } }

@media (min-width: 640px) { .page-admission-overview-why .common-smalltitle { padding-top: 41px; margin-bottom: 3px; } }

.page-admission-overview-why .text { font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-overview-why .text { font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-overview-why .text { font-size: 14px; line-height: 22px; } }

/* 입학 - undergraduate-app (공통) */
.page-admission-application { /* 입학 - undergraduate-before & after-app */ }

@media (max-width: 639px) { .page-admission-application .download-wrap { margin-bottom: 39px; } }

@media (min-width: 640px) { .page-admission-application .download-wrap { margin-bottom: 50px; } }

@media (max-width: 639px) { .page-admission-application .download-wrap .common-desc { margin-bottom: 25px; } }

@media (min-width: 640px) { .page-admission-application .download-wrap .common-desc { margin-bottom: 44px; } }

.page-admission-application .download-wrap .download-content { margin-bottom: 20px; }

@media (max-width: 1039px) { .page-admission-application .download-wrap .download-content .common-btn-down { height: 24px; font-size: 11px; line-height: 24px; } }

@media (max-width: 639px) { .page-admission-application .text-wrap { margin-bottom: 38px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap { margin-bottom: 69px; } }

@media (max-width: 639px) { .page-admission-application .text-wrap:last-of-type { margin-bottom: 25px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap:last-of-type { margin-bottom: 51px; } }

@media (max-width: 639px) { .page-admission-application .text-wrap .common-contitle { margin-bottom: 12px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .common-contitle { margin-bottom: 30px; } }

.page-admission-application .text-wrap .title-desc { font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-application .text-wrap .title-desc { margin-bottom: 13px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .title-desc { margin-bottom: 27px; font-size: 14px; line-height: 25px; } }

@media (max-width: 639px) { .page-admission-application .text-wrap .text-content { margin-bottom: 12px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .text-content { margin-bottom: 20px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .text-content:last-of-type { margin-bottom: 15px; } }

.page-admission-application .text-wrap .text-content .title { font-weight: 500; letter-spacing: 0; color: #333; }

@media (max-width: 639px) { .page-admission-application .text-wrap .text-content .title { margin-bottom: 3px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .text-content .title { font-size: 14px; line-height: 20px; } }

.page-admission-application .text-wrap .text-content .dot-list { padding-left: 8px; font-weight: 400; letter-spacing: 0; text-indent: -8px; color: #666; }

@media (max-width: 639px) { .page-admission-application .text-wrap .text-content .dot-list { font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .text-content .dot-list { font-size: 14px; line-height: 20px; } }

.page-admission-application .text-wrap .text-content .dot-list a { text-decoration: none; color: #666; }

.page-admission-application .text-wrap .text-content .dot-list:before { content: ''; display: inline-block; width: 3px; height: 3px; border-radius: 100px; margin-right: 5px; vertical-align: middle; background: #666; }

.page-admission-application .text-wrap .text-content .dot-list ~ .dot-list { margin-top: 5px; }

.page-admission-application .text-wrap .text-content .line-list { margin-left: 8px; font-size: 13px; font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-application .text-wrap .text-content .line-list { padding-left: 10px; line-height: 18px; text-indent: -10px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .text-content .line-list { padding-left: 8px; line-height: 20px; text-indent: -8px; } }

.page-admission-application .text-wrap .text-content .line-list a { text-decoration: none; color: #666; }

.page-admission-application .text-wrap .text-content .line-list:before { content: ''; display: inline-block; width: 4px; height: 1px; margin-right: 4px; vertical-align: middle; background: #666; }

@media (max-width: 639px) { .page-admission-application .text-wrap .text-content .line-list ~ .line-list { margin-top: 3px; } }

.page-admission-application .text-wrap .text-content .star { margin-left: 8px; font-weight: 400; letter-spacing: 0; color: #888; }

@media (max-width: 639px) { .page-admission-application .text-wrap .text-content .star { padding-left: 9px; text-indent: -9px; margin-top: 4px; font-size: 12px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-application .text-wrap .text-content .star { font-size: 13px; line-height: 20px; } }

.page-admission-application .text-wrap .text-content .star + .dot-list { margin-top: 0; }

@media (max-width: 639px) { .page-admission-application .text-wrap .text-content .star.side { margin-top: 0; margin-bottom: 4px; } }

.page-admission-application .text-wrap .text-content .tip { margin: 0; }

.page-admission-application .tip { padding-left: 12px; font-size: 13px; font-weight: 400; letter-spacing: 0; text-indent: -12px; color: #888; }

@media (max-width: 639px) { .page-admission-application .tip { margin-top: 15px; font-size: 12px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-application .tip { margin-top: 24px; font-size: 13px; line-height: 22px; } }

.page-admission-application .tip .link { text-decoration: none; color: #888; }

@media (min-width: 640px) { .page-admission-application.before .admission-tab, .page-admission-application.after .admission-tab { margin-bottom: 43px; } }

@media (max-width: 639px) { .page-admission-application.before .intro, .page-admission-application.after .intro { margin-bottom: 40px; } }

@media (min-width: 640px) { .page-admission-application.before .intro, .page-admission-application.after .intro { margin-bottom: 50px; } }

@media (max-width: 639px) { .page-admission-application.before .intro .common-desc, .page-admission-application.after .intro .common-desc { margin-bottom: 15px; } }

@media (min-width: 640px) { .page-admission-application.before .intro .common-desc, .page-admission-application.after .intro .common-desc { margin-bottom: 13px; } }

@media (max-width: 639px) { .page-admission-application.before .text-wrap .common-contitle, .page-admission-application.after .text-wrap .common-contitle { margin-bottom: 8px; } }

@media (min-width: 640px) { .page-admission-application.before .text-wrap .common-contitle, .page-admission-application.after .text-wrap .common-contitle { margin-bottom: 37px; } }

@media (max-width: 1039px) { .page-admission-application.before .text-wrap .common-btn-wrap, .page-admission-application.after .text-wrap .common-btn-wrap { margin-top: 7px; } }

@media (min-width: 1040px) { .page-admission-application.before .text-wrap .common-btn-wrap, .page-admission-application.after .text-wrap .common-btn-wrap { margin-top: 4px; } }

@media (max-width: 1039px) { .page-admission-application.before .text-wrap .common-btn-wrap .common-btn-down, .page-admission-application.before .text-wrap .common-btn-wrap .common-btn-link, .page-admission-application.after .text-wrap .common-btn-wrap .common-btn-down, .page-admission-application.after .text-wrap .common-btn-wrap .common-btn-link { width: auto; } }

@media (min-width: 1040px) { .page-admission-application.before .text-wrap .common-btn-wrap .common-btn-down, .page-admission-application.before .text-wrap .common-btn-wrap .common-btn-link, .page-admission-application.after .text-wrap .common-btn-wrap .common-btn-down, .page-admission-application.after .text-wrap .common-btn-wrap .common-btn-link { margin-right: 15px; } }

@media (max-width: 1039px) { .page-admission-application.before .text-wrap .common-btn-wrap br + .common-btn-down, .page-admission-application.before .text-wrap .common-btn-wrap br + .common-btn-link, .page-admission-application.after .text-wrap .common-btn-wrap br + .common-btn-down, .page-admission-application.after .text-wrap .common-btn-wrap br + .common-btn-link { margin-top: 10px; } }

/* 입학 - Exchange Programs */
@media (max-width: 639px) { .page-admission-exchange-programs .common-desc { margin-bottom: 28px; } }

@media (min-width: 640px) { .page-admission-exchange-programs .common-desc { margin-bottom: 46px; } }

@media (max-width: 639px) { .page-admission-exchange-programs .common-smalltitle { margin-bottom: 8px; } }

@media (min-width: 640px) { .page-admission-exchange-programs .common-smalltitle { margin-bottom: 3px; } }

.page-admission-exchange-programs .text { font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-exchange-programs .text { margin-bottom: 24px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-exchange-programs .text { margin-bottom: 42px; font-size: 14px; line-height: 22px; } }

.page-admission-exchange-programs .text:last-of-type { margin-bottom: 14px; }

/* 입학 - Exchange scholarships */
@media (max-width: 639px) { .page-admission-scholarships .intro { margin-bottom: 23px; } }

@media (min-width: 640px) { .page-admission-scholarships .intro { margin-bottom: 44px; } }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap { margin-bottom: 38px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap { margin-bottom: 69px; } }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap:last-of-type { margin-bottom: 25px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap:last-of-type { margin-bottom: 51px; } }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .common-contitle { margin-bottom: 6px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .common-contitle { margin-bottom: 36px; } }

.page-admission-scholarships .text-wrap .title-desc { font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .title-desc { margin-bottom: 13px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .title-desc { margin-bottom: 27px; font-size: 14px; line-height: 25px; } }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .text-content { margin-bottom: 16px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .text-content { margin-bottom: 20px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .text-content:last-of-type { margin-bottom: 15px; } }

.page-admission-scholarships .text-wrap .text-content .title { font-weight: 500; letter-spacing: 0; color: #333; }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .text-content .title { margin-bottom: 3px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .text-content .title { font-size: 14px; line-height: 20px; } }

.page-admission-scholarships .text-wrap .text-content .dot-list { padding-left: 8px; font-weight: 400; letter-spacing: 0; text-indent: -8px; color: #666; }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .text-content .dot-list { font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .text-content .dot-list { font-size: 14px; line-height: 20px; } }

.page-admission-scholarships .text-wrap .text-content .dot-list a { text-decoration: none; color: #666; }

.page-admission-scholarships .text-wrap .text-content .dot-list:before { content: ''; display: inline-block; width: 3px; height: 3px; border-radius: 100px; margin-right: 5px; vertical-align: middle; background: #666; }

.page-admission-scholarships .text-wrap .text-content .dot-list ~ .dot-list { margin-top: 5px; }

.page-admission-scholarships .text-wrap .text-content .dot-list + .star { margin-left: 8px; }

.page-admission-scholarships .text-wrap .text-content .line-list { margin-left: 8px; font-size: 13px; font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .text-content .line-list { padding-left: 10px; line-height: 18px; text-indent: -10px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .text-content .line-list { padding-left: 8px; line-height: 20px; text-indent: -8px; } }

.page-admission-scholarships .text-wrap .text-content .line-list a { text-decoration: none; color: #666; }

.page-admission-scholarships .text-wrap .text-content .line-list:before { content: ''; display: inline-block; width: 4px; height: 1px; margin-right: 4px; vertical-align: middle; background: #666; }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .text-content .line-list ~ .line-list { margin-top: 3px; } }

.page-admission-scholarships .text-wrap .text-content .star { margin-left: 16px; font-weight: 400; letter-spacing: 0; color: #888; }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .text-content .star { padding-left: 9px; text-indent: -9px; margin-top: 4px; font-size: 12px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-scholarships .text-wrap .text-content .star { font-size: 13px; line-height: 20px; } }

.page-admission-scholarships .text-wrap .text-content .star + .dot-list { margin-top: 0; }

@media (max-width: 639px) { .page-admission-scholarships .text-wrap .text-content .star.side { margin-top: 0; margin-bottom: 4px; } }

.page-admission-scholarships .text-wrap .text-content .tip { margin: 0; }

@media (max-width: 1039px) { .page-admission-scholarships .text-wrap .common-btn-wrap { margin-top: 7px; } }

@media (min-width: 1040px) { .page-admission-scholarships .text-wrap .common-btn-wrap { margin-top: 4px; } }

.page-admission-scholarships .tip { padding-left: 12px; font-size: 13px; font-weight: 400; letter-spacing: 0; text-indent: -12px; color: #888; }

@media (max-width: 639px) { .page-admission-scholarships .tip { margin-top: 15px; font-size: 12px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-scholarships .tip { margin-top: 24px; font-size: 13px; line-height: 22px; } }

.page-admission-scholarships .tip .link { text-decoration: none; color: #888; }

/* 입학 - summer */
@media (max-width: 639px) { .page-admission-summer .common-desc { margin-bottom: 23px; } }

@media (min-width: 640px) { .page-admission-summer .common-desc { margin-bottom: 41px; } }

@media (max-width: 639px) { .page-admission-summer .common-smalltitle { margin-bottom: 8px; } }

@media (min-width: 640px) { .page-admission-summer .common-smalltitle { margin-bottom: 4px; } }

.page-admission-summer .text { font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-summer .text { margin-bottom: 24px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-summer .text { margin-bottom: 42px; font-size: 14px; line-height: 22px; } }

@media (max-width: 639px) { .page-admission-summer .text:last-of-type { margin-bottom: 11px; } }

@media (min-width: 640px) { .page-admission-summer .text:last-of-type { margin-bottom: 19px; } }

@media (max-width: 639px) { .page-admission-summer .text-content { margin-bottom: 17px; } }

@media (min-width: 640px) { .page-admission-summer .text-content { margin-bottom: 14px; } }

.page-admission-summer .text-content .title { font-weight: 500; letter-spacing: 0; color: #333; }

@media (max-width: 639px) { .page-admission-summer .text-content .title { margin-bottom: 3px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-summer .text-content .title { font-size: 14px; line-height: 20px; } }

.page-admission-summer .text-content .dot-list { padding-left: 8px; font-weight: 500; letter-spacing: 0; text-indent: -8px; color: #666; }

@media (max-width: 639px) { .page-admission-summer .text-content .dot-list { margin-bottom: 2px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-summer .text-content .dot-list { font-size: 14px; line-height: 20px; } }

.page-admission-summer .text-content .dot-list:before { content: ''; display: inline-block; width: 3px; height: 3px; border-radius: 100px; margin-right: 5px; vertical-align: middle; background: #666; }

@media (min-width: 640px) { .page-admission-summer .text-content .dot-list .block { display: inline-block; text-indent: 0; vertical-align: top; } }

.page-admission-summer .text-content .dot-list .link, .page-admission-summer .text-content .dot-list span { font-weight: 400; text-decoration: none; color: #666; }

/* 입학 - language programs */
@media (max-width: 639px) { .page-admission-lang-programs .common-desc { margin-bottom: 23px; } }

@media (min-width: 640px) { .page-admission-lang-programs .common-desc { margin-bottom: 41px; } }

.page-admission-lang-programs .text { font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-lang-programs .text { font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-lang-programs .text { font-size: 14px; line-height: 22px; } }

.page-admission-lang-programs .text .point { font-weight: 500; }

@media (max-width: 639px) { .page-admission-lang-programs .text .point { display: block; padding-bottom: 5px; } }

@media (max-width: 639px) { .page-admission-lang-programs .common-btn-link { margin: 15px 0 5px; } }

@media (min-width: 640px) { .page-admission-lang-programs .common-btn-link { margin: 13px 0 12px; } }

@media (max-width: 639px) { .page-admission-lang-programs .common-smalltitle { padding: 24px 0 8px; } }

@media (min-width: 640px) { .page-admission-lang-programs .common-smalltitle { padding: 41px 0 3px; } }

/* 입학 - language scholarships */
@media (max-width: 639px) { .page-admission-lang-scholarships .common-desc { margin-bottom: 15px; } }

@media (min-width: 640px) { .page-admission-lang-scholarships .common-desc { margin-bottom: 14px; } }

.page-admission-lang-scholarships .text { font-weight: 400; letter-spacing: 0; color: #666; }

@media (max-width: 639px) { .page-admission-lang-scholarships .text { font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-lang-scholarships .text { font-size: 14px; line-height: 22px; } }

.page-admission-lang-scholarships .text .point { font-weight: 500; }

@media (max-width: 639px) { .page-admission-lang-scholarships .text .point { display: block; padding-bottom: 5px; } }

@media (max-width: 639px) { .page-admission-lang-scholarships .common-smalltitle { padding: 29px 0 8px; } }

@media (min-width: 640px) { .page-admission-lang-scholarships .common-smalltitle { padding: 48px 0 3px; } }

.page-admission-lang-scholarships .title { font-weight: 500; letter-spacing: 0; color: #333; }

@media (max-width: 639px) { .page-admission-lang-scholarships .title { padding-top: 14px; margin-bottom: 3px; font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-lang-scholarships .title { padding-top: 19px; font-size: 14px; line-height: 20px; } }

.page-admission-lang-scholarships .dot-list { padding-left: 8px; font-weight: 400; letter-spacing: 0; text-indent: -8px; color: #666; }

@media (max-width: 639px) { .page-admission-lang-scholarships .dot-list { font-size: 13px; line-height: 18px; } }

@media (min-width: 640px) { .page-admission-lang-scholarships .dot-list { font-size: 14px; line-height: 20px; } }

.page-admission-lang-scholarships .dot-list a { text-decoration: none; color: #666; }

.page-admission-lang-scholarships .dot-list:before { content: ''; display: inline-block; width: 3px; height: 3px; border-radius: 100px; margin-right: 5px; vertical-align: middle; background: #666; }

/* 입학 - language FAQ */
@media (max-width: 639px) { .page-lang-faq .downcontent-wrap { margin-bottom: 40px; } }

@media (min-width: 640px) { .page-lang-faq .downcontent-wrap { margin-bottom: 70px; } }

.page-lang-faq .downcontent-wrap:last-child { margin-bottom: 0; }

@media (max-width: 639px) { .page-lang-faq .downcontent-wrap .common-contitle { margin-bottom: 17px; } }

@media (min-width: 640px) { .page-lang-faq .downcontent-wrap .common-contitle { margin-bottom: 36px; } }

@media (max-width: 639px) { .page-lang-faq .downcontent-wrap .downcontent-btn-wrap { margin-top: 16px; } }

@media (min-width: 640px) { .page-lang-faq .downcontent-wrap .downcontent-btn-wrap { margin-top: 36px; } }

.page-lang-faq .downcontent-wrap .downcontent-btn-wrap:first-of-type { margin-top: 0; }

.page-lang-faq .downcontent-wrap .desc-container p { font-weight: 500; letter-spacing: 0; text-decoration: none; color: #666; }

@media (max-width: 639px) { .page-lang-faq .downcontent-wrap .desc-container p { font-size: 13px; line-height: 20px; } }

@media (min-width: 640px) { .page-lang-faq .downcontent-wrap .desc-container p { font-size: 14px; line-height: 22px; } }

.page-lang-faq .downcontent-wrap .desc-container p span, .page-lang-faq .downcontent-wrap .desc-container p .link { font-weight: 400; text-decoration: none; color: #666; }
